This work is licensed under the Creative Commons Attribution 3.0 Unported
License. To view a copy of this license, visit

  http://creativecommons.org/licenses/by/3.0/

or send a letter to Creative Commons, 171 Second Street, Suite 300,
San Francisco, California, 94105, USA.

Code in this repository does not apply to this license.
See the specific file for more information.
